# fasta-io

Usage: `fasta-io [options] <sequences>`

Description:

This utility reads a sequence file in FASTA format and writes it to standard out.

Input:

- <sequences> - a file containing a set of sequences in FASTA format.

Output:

The program prints to standard output.

Options:

- `--blocksize <n>` - Read sequences in blocks of size `n`. Default behavior is to read one full sequence at a time.
- `-dna` - Sets alphabet to DNA (default protein).
- `-many` - Read all sequences into memory at start up.
- `--verbosity 1|2|3|4` - Set the verbosity of status reports to standard error. The default level is 2.

Bugs: None known.